<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head><title>Document Title</title></head>
<body><h1>Main Heading</h1><h2>Sub Heading</h2><p>This is paragraph that will appear on the page</p></body>
</html>
